/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */

.marginT1 {
	margin-top: 10px;
}
.feedbackTitulo {
	margin-bottom: 10px;
}
#boxFeedback {
	width: 370px;
	position: fixed;
	left: -340px;
	/*bottom: 10px;*/
	top: 450px;
	transition: left .5s ease;
	z-index: 99;
} 
.boxFeedback {
	left: 0px!important;
}
.boxFeedback input[type=radio]:focus {
	outline: 0;
}
#conteudoFeedback {
	min-height: 160px;
	background: #f5f5f5;
	float: left;
	width: 335px;
	overflow-y: auto;
	padding:20px; 
	font-size: 14px;
	/*border-radius: 0 0 30px 0;*/
}
#iconFeedback {
	width: 35px;
	float: right;
	cursor: pointer;
	position: relative;
}
/*
#iconFeedback::after {
	content: "";
	position: absolute;
	border: 37px solid rgba(0,0,0,0);
    border-top: 23px solid #06455c;
    top: 119px;
    left: -38px;
    z-index: -1;
    width: 10px;
}
*/
#feedbackFechar {
	float: right;
	cursor: pointer;
    margin-left: 10px;
}
#feedbackFechar:hover {
	color: #999;
}
#conteudoFeedback h1 {
	font-size: 20px;
	display: inline;
}
#conteudoFeedback h2 {
	font-size: 16px;
	color: #666;
	margin: 0 0 0.75em;
    padding: 1.5em 0 0;
}
.rowQuestion {
	border-bottom: 1px dotted #ddd;
	padding: 10px 0;
}
.im-loading {
	display: flex;
    align-items: center;
	min-height: 120px;
}
.im-loading {
	min-height: 120px;
}
.im-error {
	display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 120px;
}
.im-error .alert {
	margin: 0 !important;
}

/* Stars */
.star1,.star2,.star3,.star4,.star5 {
	color: #999;
	font-size: 18px;
	cursor: pointer;
}
.starA {
	color: #F00;
}
.starClick {
	color: orange;
}

/* Radio */
.feedRadio {
	display: inline-block;
	padding: 0.5em;
}
.feedRadio label {
	display: block;
	margin-bottom: 0;
}
.feedRadio input[type=radio] {
	margin: 0;
}
.rowLikert label {
	display: inline-block;
}
.im-questions {
	max-height: 300px;
	overflow-y: auto;
	overflow-x: hidden;
}
.feedback-message {
	display: none;
	text-align: center;
}
#formdata-submit {
	font-weight: 800;
}
#survey-submit {
    font-size: 14px;
    margin-top: 6px;
}

@media(max-height: 600px){
	#boxFeedback{
		top: 10%;
	}
}
@media (max-width: 768px){
	#boxFeedback{
		top: 80px;
	}
}
@media(max-height: 992px){
	#boxFeedback{
		top: 30%;
	}
}

/*
#detail_survey_box #boxFeedback {
	position: initial;
	width: 100%;
}
#detail_survey_box #conteudoFeedback {
	float: none;
	text-align: center;
	background: #fff;
	width: 100%;
}
#detail_survey_box #iconFeedback,
#detail_survey_box #feedbackFechar {
	display: none;
}
#detail_survey_box .im-formdata-submit {
	display: inline-block;
}
#detail_survey_box .rowOptions {
	display: flex;
    justify-content: space-evenly;
}
#detail_survey_box .im-questions {
	max-height: none;
}
#detail_survey_box hr {
	margin-bottom: 0;
}

@media (max-width: 768px){
	#detail_survey_box .rowOptions {
	    flex-direction: column;
	    text-align: left;
	}
}
*/